@charset "utf-8";

/*공통*/
.ctn legend {position:absolute; top:0; left:-99999px; font-size:0;}

/*게시판검색*/
/*.bbs_search {border:1px solid #ccc; background:#eee; padding:5px;}
.bbs_search > div {background:#fff; padding:15px 20px; overflow:hidden;}*/
.bbs_search > div {padding:20px !important; overflow:hidden;}
.bbs_search .date {float:left;}
.bbs_search .date dt {float:left; font-size:16px; padding-right:10px; font-weight:600; line-height:29px;}
.bbs_search .date dd {float:left;}
/*.bbs_search .date dd span {background:url('../main/img/sub/common/date.gif') no-repeat center right; padding-right:20px;}*/
.bbs_search .date dd input {width:100px; padding:5px;}
.bbs_search .subject {float:right; overflow:hidden;}
.bbs_search .subject label {position: absolute; top: -9999px; font-size: 0; line-height: 0;}
.bbs_search .subject select { float:left; font-size:14px; padding:0 2px; height:29px; margin-right:5px;}
.bbs_search .subject .isearch {float:left; width:150px; padding:5px; margin-right:5px;}
.bbs_search .subject .search_btn {float:left; border-radius:1px; border:0; background:#333; color:#fff; line-height:29px; display:inline-block; padding:0 8px; }

@media all and (max-width:900px) {
  .bbs_search > div { padding:10px; }
  .bbs_search .date {width:100%; padding-bottom:10px; border-bottom:1px dashed #ddd; margin-bottom:10px;}
  .bbs_search .subject {width:100%;}
}

@media all and (max-width:480px) {
  .bbs_search .date dt {display:none;}
  .bbs_search .date dd input {width:70px;}
}

/*페이징*/
#paging { text-align:center;}
#paging div {display:inline-block;}
#paging a {display:block; float:left;}
#paging .btn_page {text-indent:-99999px; font-size:0; display:inline-block; width:30px; }
#paging .btn_page .icon {background:url('../main/img/sub/common/paging.gif') no-repeat; width:11px; height:11px; display:block; margin:10px auto;}
#paging .btn_first .icon {background-position:left center;}
#paging .btn_prev .icon {background-position:-19px center;}
#paging .btn_next .icon {background-position:right center;}
#paging .btn_last .icon {background-position:-30px center;}
#paging a.num_page { width:30px; line-height:30px; font-size:14px;}
#paging a.num_page:hover {color:#0e4194; text-decoration:underline;}
#paging a.on span {display:inline-block; background:#0e4194; color:#fff; border-radius:10px; width:20px; line-height:20px; }

/*게시판버튼*/
.bbs_btn ul {overflow:hidden; border-top:1px dashed #ddd; padding-top:20px; margin-top:20px; }
.bbs_btn li {width:70%; float:left; min-height:40px;}
.bbs_btn li:first-child {width:30%;}
.bbs_btn a {display:inline-block; background:#eee; border:1px solid #ccc; padding:8px 10px; margin-right:3px; line-height:18px; vertical-align:middle;}
.bbs_btn a.list {background:#0e4194 url('../main/img/sub/common/bbs_icon1.gif') no-repeat 10px center; padding:8px 10px 8px 26px; color:#fff; border:1px solid #0a357c;}
.bbs_btn a.write, .bbs_btn button.write {background:#333 url('../main/img/sub/common/bbs_icon2.gif') no-repeat 10px center; padding:8px 10px 8px 26px; color:#fff; border:1px solid #111; font-size:15px; cursor:pointer;}
.bbs_btn button.write { padding:0 10px 0 26px !important; line-height:34px; }
.bbs_btn button {background:#eee; padding:8px 10px; border:1px solid #ccc; vertical-align:middle; font-size:15px; cursor:pointer;}
.bbs_btn button.ok { background:#333; color:#fff; border:1px solid #111;}

/*글쓰기*/
.write_st {margin-bottom:30px;}
.write_st dl {overflow:hidden; margin:10px 0;}
.write_st dl dt {float:left; width:20%; font-size:16px; line-height:40px;}
.write_st dl dd {float:left; width:80%;}
.write_st dl dd input { width:100%; font-size:15px; padding:10px; box-sizing:border-box; border:1px solid #ccc; }
.write_st dl dd span.del_file, .write_st dl dd span.add_file {display:block; padding:3px 0;}
.write_st dl dd span.del_file input {width:auto; vertical-align:middle; margin-right:5px;}
.write_st div {margin:10px 0;}
.write_st div .textbox {width:100%; padding:20px; box-sizing:border-box; height:400px; border:1px solid #ccc;}
.write_st dl dd li {margin-bottom:5px;}
.write_st dl dd .file { padding:5px; border:1px dashed #ccc; }
/*부가기능- - 공지사항 체크박스*/
.write_st dl.add {margin:10px 0}
.write_st dl.add dt {}
.write_st dl.add dd {padding-top:5px;}
.write_st dl.add dd input {width:30px; vertical-align:middle; width:10px; margin-right:5px;}

/*글보기*/
.bbs_info { border-top:2px solid #333; }
.bbs_view .bbs_info dl {overflow:hidden; margin-bottom:-1px;}
.bbs_view .bbs_info dl dt, .bbs_view .bbs_info dl dd { float:left; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px; box-sizing:border-box; min-height:41px; }
.bbs_view .bbs_info dl dt {width:20%; background:#f1f1f1;}
.bbs_view .bbs_info dl dd {width:30%; font-size:13px;}
.bbs_view .bbs_info ul {overflow:hidden; margin-top:10px;}
.bbs_view .bbs_info li:first-child {margin-left:0;}
.bbs_view .bbs_info li {display:inline-block; font-size:14px; color:#666; margin-left:10px; padding:3px 0;}
.bbs_view .bbs_con {line-height:25px; padding:30px 20px; border-top:1px solid #ccc; }
.bbs_view .bbs_con img {width:auto; max-width:100%; }
.bbs_view .bbs_con table { width:100%; }

.bbs_view .bbs_info dl.file {  margin:0; border-top:1px solid #ccc; background:url('../main/img/sub/common/file_bg.gif') no-repeat; background-size:20% 100%;}
.bbs_view .bbs_info dl.file dt, .bbs_view .bbs_info dl.file dd { border-bottom:0; }
.bbs_view .bbs_info dl.file dd {width:80%; line-height:25px; padding:7.5px 10px; font-size:15px; }
.bbs_view .bbs_info dl.file dd a {display:inline-block; margin-right:5px; color:#0e4194; }
.bbs_view .bbs_info dl.subject {border-top:0; border-bottom:1px solid #ccc;}
a.preview_btn { background:#4d4d4d; border:1px solid #333; color:#fff !important; padding:0 5px; border-radius:5px; margin:2px 5px; }

.bbs_view .admin_info { overflow:hidden; font-size:13px; color:#555; border:1px dashed #ddd; background:#f5f5f5; padding:10px; }
.bbs_view .admin_info span {display:inline-block;}
.bbs_view .admin_info .floatleft span {padding-right:15px;}
.bbs_view .admin_info .floatright span {padding-left:15px;}
.bbs_view .admin_info .floatleft {float:left;}
.bbs_view .admin_info .floatright {float:right;}

.nextprew { border:1px dashed #ccc; margin-top:30px; }
.nextprew ul li:first-child {border-bottom:1px dashed #ccc;}
.nextprew ul li {position:relative; overflow:hidden;}
.nextprew ul li span {display:block; float:left; box-sizing:border-box; line-height:40px;}
.nextprew ul li span.nextprew_txt { padding:0 20px 0 120px; width:100%;}
.nextprew .nextprew_prev, .nextprew .nextprew_next { position:absolute; left:20px; padding-right:20px; }
.nextprew .nextprew_prev {background:url('../main/img/sub/common/bbs_up.gif') no-repeat right center;}
.nextprew .nextprew_next {background:url('../main/img/sub/common/bbs_down.gif') no-repeat right center;}
.nextprew ul li span a { font-size:14.5px; color:#555; display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }

@media all and (max-width:768px) {
  .bbs_view .bbs_info li {display:block; margin-left:0;}
  .bbs_view .bbs_info dl dt, .bbs_view .bbs_info dl dd { line-height:35px; }
  .bbs_view .bbs_info dl dt {width:30%;}
  .bbs_view .bbs_info dl dd, .bbs_view .bbs_info dl.file dd {width:70%;}
  .bbs_view .bbs_info dl.file { background-size:30% 100%;}
}


/*댓글*/
.bbs_reply {overflow:hidden; margin-top:20px;}
.bbs_reply p {font-size:20px; margin-bottom:10px; font-weight:600;}
.bbs_reply #parm_con_content, #parm_pcmt_content {float:left; width:91%; margin-right:1%; border:1px solid #bbb; box-sizing:border-box; line-height:22px; padding:0 10px; height:42px;}
.bbs_reply a, .reply_input_ctn .reply_btn { display:block; float:left; background:#0e4194; color:#fff; width:8%; text-align:center; line-height:40px; height:40px; border:1px solid #0a357c; box-sizing:border-box;}
.bbs_reply .reply_txt {clear:both; padding:10px 0; border-top:1px solid #eee;}
.bbs_reply .bbs_reply dd:first-child {border-top:0;}
.bbs_reply .reply_txt_tle {position:relative; color:#222; margin-bottom:10px;}
.bbs_reply .reply_txt_tle p {display:inline-block; font-size:13px; color:#666; padding-left:5px; margin-bottom:0;}
.bbs_reply .reply_txt_ctn {color:#666;}
.bbs_reply .btn_del {position:absolute; top:3px; right:0; }
.bbs_reply .btn_del button {border:0; background:none; cursor:pointer;}
.bbs_reply .reply_input_name .input_text { border:1px solid #bbb; box-sizing:border-box; line-height:25px; height:25px; padding:0 10px; }
.bbs_reply .reply_input_name {margin-bottom:7px;}

@media all and (max-width:768px) {
  .bbs_reply #parm_con_content { width:90%; margin-right:0;  }
  .bbs_reply a { width:10%; }
}

@media all and (max-width:480px) {
  .bbs_reply #parm_con_content { width:85%; }
  .bbs_reply a { width:15%; }
}

/*비밀번호*/
.bbs_password .password { width:150px; font-size:15px; padding:10px; box-sizing:border-box; border:1px solid #ccc; display:block; margin:10px auto 0;}

/*포토 - 리스트*/
.bbs_photo .list_st {overflow:hidden; margin:30px 0;}
.bbs_photo .list_st > ul > li { float:left; width:31.3%; margin:10px 1%; }
.bbs_photo .list_st > ul > li > a {display:block; overflow:hidden; width:100%; height:200px; background:#eee url('../main/img/sub/common/no_img.png') no-repeat center; border:1px solid #ddd; box-sizing:border-box;}
.bbs_photo .list_st > ul > li > a > img { width:100%; height:200px; -webkit-transition: transform 1s; transition: transform 1s; }
.bbs_photo .list_st > ul > li > a > img:hover { -webkit-transform:scale(1.2, 1.2); transform:scale(1.2, 1.2); }
.bbs_photo .list_st > ul > li > div {border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 15px;}
.bbs_photo .list_st div .num {float:left; font-size:17px; font-weight:600; color:#666; font-style:italic; margin-right:10px;}
.bbs_photo .list_st div a.subject {font-size:17px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display:block; line-height:23px;}
.bbs_photo .list_st div a.subject:hover { color:#195dae; }
.bbs_photo .list_st div .writer {display:block; color:#195dae; font-size:15px; }
.bbs_photo .list_st div ul {margin-top:10px; overflow:hidden;}
.bbs_photo .list_st div li {float:left; width:49.5%; font-size:13px; color:#666; line-height:20px; text-align:right;}
.bbs_photo .list_st div li:first-child {text-align:left;}

@media all and (max-width:768px) {
  .bbs_photo .list_st > ul > li { width:48%; }
}

/*일반 - 리스트*/
.bbs_board .list_st { overflow:hidden; margin:30px 0; }
.bbs_board .list_st .board_st {border-top:2px solid #333; width:100%; table-layout:fixed;}
.bbs_board .list_st .board_st thead th {border-bottom:1px solid #bbb; padding:13px 0; font-size:16px; }
.bbs_board .list_st .board_st .num {width:8%;}
.bbs_board .list_st .board_st .writer {width:15%;}
.bbs_board .list_st .board_st .date {width:14%;}
.bbs_board .list_st .board_st .file {width:8%;}
.bbs_board .list_st .board_st .hit {width:8%; }
.bbs_board .list_st .board_st .category {width:10%; }
.bbs_board .list_st .board_st .subject a { float:left; display:inline-block; text-overflow: ellipsis; white-space: nowrap; overflow:hidden; max-width:90%; color:#222;}
/* .bbs_board .list_st .board_st .subject a:hover { color:#0e4194; text-decoration:underline; } */
.bbs_board .list_st .board_st tbody .subject {text-align:left;}
.bbs_board .list_st .board_st tbody .subject span.notice1 a {font-weight:600; color:#ff0000;}
.bbs_board .list_st .board_st tbody .subject .coment { float:left;display:inline-block; font-size:13px; line-height:20px;}
.bbs_board .list_st .board_st tbody .subject .think {float:left; display:inline-block; padding-right:10px;}
.bbs_board .list_st .board_st tbody td,
.bbs_board .list_st .board_st tbody th { text-align:center; padding:13px; border-bottom:1px dashed #ccc; color:#555; }
.bbs_board .list_st .board_st tbody tr:hover {background:#f8f8f8;}

@media all and (max-width:768px) {
  .bbs_board .list_st .board_st .num,
  .bbs_board .list_st .board_st .hit { display:none; }
  .bbs_board .list_st .board_st .date {width:20%;}
  .bbs_board .list_st .board_st .file {width:10%;}
}

@media all and (max-width:480px) {
  .bbs_board .list_st .board_st .file { display:none; }
  .bbs_board .list_st .board_st .writer {width:22%;}
  .bbs_board .list_st .board_st .date {width:27%;}
}

/*컨텐츠 - 리스트*/
.bbs_news .list_st {border-top:2px solid #333; margin:30px 0;}
.bbs_news .list_st > ul > li {padding:20px 20px 30px; position:relative; border-bottom:1px dashed #ccc;}
.bbs_news .list_st > ul > li > a { position:absolute; left:20px; top:20px; height:95px; overflow:hidden; }
.bbs_news .list_st > ul > li > a img { width:150px; }
.bbs_news .list_st dl { margin-left:180px; }
.bbs_news .list_st dl dt { font-size:18px; font-weight:400; }
.bbs_news .list_st dl dt a { display:inline-block; text-overflow:ellipsis; white-space:nowrap; /*width:75%;*/ overflow:hidden; vertical-align:middle; padding:0 3px 3px 0; }
.bbs_news .list_st dl dd {padding-top:8px; line-height:23px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; word-wrap: break-word; height:45px; overflow:hidden; font-size:14.5px; color:#555; font-weight:300;}
.viewReadCount {display:inline-block; /*width:10%;*/}

@media all and (max-width:768px) {
  .bbs_news .list_st dl dt { font-size:15px; }
  .bbs_news .list_st dl dt a { font-size:16px; width:70%; font-size:18px;}
}

@media all and (max-width:480px) {
  .bbs_news .list_st > ul > li {padding:10px;}
  .bbs_news .list_st > ul > li > a img { display:none; }
  .bbs_news .list_st dl { margin-left:0; }
}


/*홍보기사 제보 쓰기 페이지*/
.write_wrap {margin-bottom:30px;}
.write_wrap .box .box_center .write_ctn_wrap2 {overflow:hidden; margin:10px 0;}
.write_wrap .box .box_center .write_ctn_wrap2 p {float:left;}
.write_wrap .box .box_center .write_ctn_wrap2 .writer_left {width:20%; font-size:16px; line-height:40px;}
.write_wrap .box .box_center .write_ctn_wrap2 .writer_right {width:80%;}
.write_wrap .box .box_center .write_ctn_wrap2 .writer_right input {width:100%; font-size:15px; padding:10px; box-sizing:border-box; border:1px solid #ccc;}
.write_wrap .box .box_center .write_ctn_wrap2 .writer_right textarea {width:100%; box-sizing:border-box; border:1px solid #ccc;}
.write_wrap .box .box_center .write_ctn_wrap2 .writer_right input[type="file"] {padding:5px; border:1px dashed #ccc; margin-bottom:6px;}

/*미니달력*/
.table_cal {width:100%; max-width:100%; margin:9px 0 0; border-top:2px solid #333; border-left:1px solid #ccc; border-collapse:separate; border-spacing:0;}
.table_cal caption {position:absolute; top:-9999px;}
.table_cal thead th {padding:4px 0 8px 0; border-bottom:1px solid #ccc; border-right:1px solid #ccc; vertical-align:middle; text-align:center;
background-color:#efefef; color:#333;}
.table_cal tbody th {padding:4px 0 8px 0;  border-bottom:1px solid #ccc; border-right:1px solid #ccc; vertical-align:middle; text-align:center;
background-color:#fff;}
.table_cal tbody td {padding:4px 0 8px 0; border-bottom:1px solid #ccc; border-right:1px solid #ccc; background-color:#fff; vertical-align:middle; text-align:center;}
.table_cal tbody th.txtL,.table_cal tbody td.txtL {padding-left:12px; padding-right:12px; text-align:left; }
.table_cal tbody th {background-color:#f7f7f7;}
.table_cal tbody td.noSpace {padding:0;}
.table_cal tbody td img {vertical-align:middle;}
.table_cal tbody td a {padding:3px 5px 3px 5px;}
.table_cal tfoot th {padding:4px 0 8px 0; border-bottom:1px solid #c4bbb3; border-right:1px solid #c4bbb3; vertical-align:middle; text-align:center;
background-color:#f5f5f5;}
.table_cal tfoot td {padding:4px 0 8px 0; border-bottom:1px solid #c4bbb3; border-right:1px solid #c4bbb3; vertical-align:middle; text-align:center;}
.vaM {vertical-align:middle;}
.calendar_btn a span{padding:3px 6px 3px 6px; width:20px;}
.table_cal tbody td.today {background-color:#efefef; font-weight:bold; text-decoration:underline;}
.calendar_btn input {width:30px !important; height:30px; vertical-align:middle; text-align:center;}
.bbs_search .date dd span a {cursor:pointer;}

/*FAQ*/
.qna_Ctn {display:none;}
.qna_Ctn td {background:#eee;}
